RubyGems Navigation menu

Reverse dependencies for logstash-input-kinesis Latest version of the following gems require logstash-input-kinesis

Total downloads 2,498,512

For this version 2,277,889

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: